
#outer {

	position:absolute ;
	left: 0px ;
	top: 0px ;
	right: 0px ;
	bottom: 0px ;
}

#header {

	width: 100% ;
	height: 40px;
	line-height: 40px ;

	background-color: #3f3f3f;
	background-image: -webkit-linear-gradient(top, #696969 0%,#3f3f3f 100%);

	color: #D7D7D7 ;

	overflow: auto;
}

#header .title {

	float:left;
	padding: 0px 20px;
	font-weight: 100;

	font-size: 24px;
	color: white;
}

#header .header-btn {

	position: relative;
	display: block;

	float:left ;
	padding: 0px 10px ;
	color: #D7D7D7 ;

	cursor: pointer;
	font-weight: normal;
}

#header .header-btn-active {

	color: white;
	background-color: #222 ;

	cursor: default;
}



#header .header-btn:hover {

	background-color: #222;
	color: white;
	text-decoration: none ;
}


#header .header-btn-right {
	position: absolute;
	right: 0px;
}

#header .header-btn .dropdown {

	width: 300px;

	padding: 20px;
	padding-bottom: 0px;

	position: absolute;
	right: 0px;
	top: 40px;


	background-color: #222;
	z-index: 100 ;

	display: none;
}

#header .header-btn:hover .dropdown {
	display: block;
}

#inner {

	position:absolute;
	top: 40px;
	bottom: 30px;

	width:100%;
}

#footer {

	color: #D7D7D7;

	position: absolute ;
	bottom: 0px;
	left: 0px;
	right: 0px;

	height: 30px;
	line-height: 30px;

	text-align: center ;

	background-color: #1a1a1a;
	background-image: -webkit-linear-gradient(top, #1a1a1a 0%,#303030 100%);
}

#footer a {
	color: white;
	
}

.pane {
	position: relative;
    float:left ;
    height: 100%;



	width: 30%;
}




.table-pane {

	position: absolute ;

	top: 0px ;
	bottom: 0px ;

	left: 450px ;
	right: 0px;

	width: auto ;
	overflow: scroll;
}


.centerPane {
	width: 40% ;
}

.pane .pane-nav {	

	position:relative;
	
	background-color: #1a1a1a;
	background-image: -webkit-linear-gradient(top, #1a1a1a 0%,#303030 100%);

	color: #fff;
	overflow: visible ;

	height: 30px ;
	line-height: 30px ;

	width: 100%;
}

.pane .pane-nav a {
	font-weight: normal;
}

.pane .content {

	position: absolute ;

	text-align: center;
	vertical-align: middle; 

	top: 30px;
	bottom: 0px;
	left: 0px ;
	right: 0px ;

	background-color: white;

	border-style: solid;
	border-color: #eee;
	border-width: 0px 1px 1px 1px;
}

.pane .content .centered {

	margin: auto ;
	margin-top: 100px;

	width: 600px ;


}

.pane .pane-foot {

	position:absolute;
	
	background-color: #444 ;
	color: #fff;
	overflow: visible ;

	height: 30px ;
	line-height: 30px ;

	width: 100%;
	bottom: 0px;
}

.centerPane .content {
	border-width: 0px ;
	border-bottom-width: 1px;
}

.subpanel {
	position:absolute;
	left: 0px;
	right: 0px ;

	display: table-cell;
	vertical-align: middle;
}





#statsSubpanel {
	
	top: 0px;
	height: 100px ;

	padding-top: 10px ;
}

#streamSubpanel {

	top: 100px;
	bottom: 100px ;

	border-top: 1px solid #eee ;
	border-bottom: 1px solid #eee ;
}

#genderSubpanel {

	height: 100px;
	bottom: 0px ;
}



.pane .nav-btn {
	padding: 0px 20px  ;
	overflow: visible ;
	
	text-align: center; 
	cursor:pointer;

	height: 30px ;
	line-height: 30px ;

	opacity: 1;
	z-index:200 ;

	display: block;
	font-weight: normal;
}

.pane .nav-btn-left {
	float: left;
}

.pane .nav-btn-right {
	float: right;
}

.pane .nav-btn-justified {
	width: 100%;
}

.pane .nav-btn:hover {

	background-color: black;
	color: #fff;
}

.pane .dropdown {
	display: none ;

	position: absolute ;
	width: 100%;
	top: 100% ;
	left: 0;

	color: white ;
	background-color: rgb(26,26,26) ;
	background-color: rgba(26,26,26,0.95);
	cursor: default;

	z-index: 100 ;

	opacity: 1;
}

.pane .dropdown .dropdown-menu>li>a {
	color: #333;
}

.pane .dropdown a {
	color: white;
	cursor: pointer ;
}

.pane .nav-btn:hover .dropdown {
	display: block;
}


.pane .pane-nav a, .pane .pane-foot a {
	color: white ;
}

.pane .pane-nav a:hover, .pane .pane-foot a:hover {
	text-decoration: none;
	color: white ;
}


.settings-pane {

	position:absolute ;

	top: 0px;
	bottom: 0px;

	width: 450px;
	
	left: 0px;
}	

.settings-pane .content {
	text-align: left ;
	padding-top: 20px;

	border-right-width: 0px;

	overflow: auto;
}

.settings-pane .form-group {

	padding-left: 10px;
	padding-right: 10px;
}

.settings-pane p {
	padding-left: 20px;
	padding-right: 10px;
}


